How to install libvips-dev on Debian Unstable (Sid)